/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

body{
  background: #fff;
  margin: 0;
  padding: 0;
  font-family: "Verdana", "Helvetica Neu", "Arial", "Sans";
  font-size: 11px;
  color:#838383;
  _line-height:1.4615em;
  _line-height:200%;
  _color:#444;
  min-width:980px;
  background:url(../images/texture.gif) 50% 0 repeat #f8f8f8;
}

html, body{
  height: 100%;
}

a{
  color: #ed1c24;
}

a:hover{
  text-decoration: none;
}

#content{
  line-height:180%;
}

.sf-menu li a,
.top-menu li a,
.form-top a,
.list-1 li a,
.list-2 li a,
.list-3 li a,
.link,
.link-1,
.titles a,
.button,
.button-1,
.footer-menu li a,
h1 a {text-decoration:none;}

.clear{clear:both;line-height:0;font-size:0;overflow:hidden;height:0;width:100%;}
.wrapper{width:100%;overflow:hidden;}
.extra-wrap{overflow:hidden;display:block;}

/*
p{margin-bottom:18px}
.p0{margin-bottom:0 !important}
.p1{margin-bottom:8px !important}
.p2{margin-bottom:15px !important}
.p3{margin-bottom:30px !important}
.p4{margin-bottom:40px !important}
.p5{margin-bottom:50px !important}
.p6{margin-bottom:60px !important;}
.p7{margin-bottom:70px}*/
.reg{text-transform:uppercase}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}

h1{font-size:28px; line-height:46px;}
h2{font-size:24px; line-height:41px;}
h3{font-size:22px; line-height:36px;}
h4{font-size:20px; line-height:30px;}
h5{font-size:18px; line-height:22px;}
h6{font-size:16px; line-height:22px;}

.wrapper {
  width:100%;
  overflow:hidden;
  position:relative;
}

/* Paragraph styling */
p {margin-bottom: 18px;}
.p1 { margin-bottom:10px;}
.p2 { margin-bottom:18px;}
.p3 { margin-bottom:46px;}
.p0 { margin:0; padding:0;}
.m1 { margin-top:10px;}
.m2 { margin-top:18px;}

.cont p, .cont ul{
  overflow: hidden;
}

a {
  color:#6d7376;
  outline:none;
  _text-decoration:none;
  text-decoration:underline;
  cursor:pointer;
}
a:hover{
  color:#e94702;
  color:#ed1c24;
  text-decoration:underline;
}
h1, h2, h3, h4, h5, h6{
  line-height:1.25em;
}

h1, h2, h3, h4, h5, h6, p, .cont ul, .cont figure_, .cont table, .cont-box ul{
  margin-bottom:14px;

}

h1 {
  float:left;
  padding:70px 0 6px 0;
  margin-left:-3px;
}
h1 a {
  display:block;
  width:278px;
  height:70px;
  text-indent:-5000px;
  background: url(../images/logo.png) no-repeat;

}
h2{
  font-size:20px;
  _line-height:1.1666em;
  _border-bottom:1px solid #d0d1ce;
  _text-transform:uppercase;
  font-weight:normal;
  color:#2a2a2a;
  _color:#e94702;
  _color:#ed1c24;
}
h2.section{
  _border-top:1px solid #d0d1ce;
  border: none;
  margin-top: 14px;
  _background: #ed1c24;
  _color: #fff;
  margin: 8px;
  margin-top: 20px;
  box-shadow:0 0 0 7px #eee;
  border:1px solid #d1d1d1;
  text-align: center;
  font-size:16px;
  text-transform: uppercase;
  background: #fff;
  background:url(../images/header-texture.gif) bottom left repeat-x #222;
  color: #fff;
}


h3{

  font-size:18px;
  _line-height:1.5555em;
  _color:#ec4800;
  _text-transform:uppercase;
  font-weight:normal;
  padding-top:3px;

}
h4{

  font-size:16px;
  _line-height:1.5555em;
  _color:#ec4800;
  _text-transform:uppercase;
  font-weight:normal;
  _padding-top:3px;

}
h5{

  font-size:15px;
  _line-height:1.5555em;
  _color:#ec4800;
  _text-transform:uppercase;
  font-weight:normal;

}
h6{

  font-size:14px;
  _line-height:1.5555em;
  font-weight:bold;
}
/* Table styling */
table { width:100%; _border:1px solid #d8d6d6; _margin-bottom:16px;}

table th, table td{
  border:1px solid #d8d6d6;
  text-align:center;
  vertical-align: middle;
  padding: 5px 2px;
  font-size: 1em;
}
table th{
  background:#27333f;
  font-weight:bold;
  _background:#f7f7f5;
  _background:#737780;
  color:#fff;
  _color:#478ec2;
}
table tbody th{
  text-align: left;
}
table td, table td img{
  background:#f7f7f5 !important;
  _background:#fff !important;
  _color:#7d7d7d;
}
table.small{
  font-size: .8em;
}

ins {
  background-color:#4995d1;
  color:#fff;
  text-decoration:none;
}

mark {
  background-color:#ff9;
  color:#000;
  font-style:italic;
  font-weight:bold;
}

del {
  text-decoration: line-through;
  color:black;
}

abbr[title], dfn[title] {
  border-bottom:1px dotted #478ec2;
  cursor:help;
  color:#478ec2;
  text-transform:uppercase;
}

strong   		   {color:#585858;}
em, dfn  		   { color:#478ec2;}
dfn 	 		     { color:#478ec2; font-size:1.16em; letter-spacing:2px; font-style:normal;}
sup, sub 		   { }
abbr, acronym  { border-bottom:1px dashed #478ec2; color:#478ec2; text-transform:uppercase;}
address 		   { margin:0 0 1.5em;font-style:italic;}
del 			     { color:black;}
pre, code, tt  { font:1em 'andale mono', 'lucida console', monospace; line-height:1.5; display:block;}
code 			     { background-color:#f6f6f6; display:block; color:#333; padding:3px 2px 3px 5px; line-height:1.67em;  border:1px dotted #333;}
pre 			     { white-space:pre;}
q {color:#478ec2; letter-spacing:0px; font-family:"Courier New", Courier, monospace;}
b {color:#333740;}
i {color:#333740;}
cite {color:#333740;}
small {font-size:0.785em; color:black}
big {font-size:1.285em;  color:black;}
sup {vertical-align:top; font-size:0.76em; line-height: 1.48em;}

sub {font-size:0.76em; line-height: 1.48em; }
sub, sub a {vertical-align:bottom; }
kbd {color:black; font-size:0.857em; font-family:"Courier New", Courier, monospace;}
samp {color:black; font-size:0.857em; font-family:"Courier New", Courier, monospace;}
var {color:black;}

/* buttons */
.button-1{
  color:#2c2c2c;
  display:inline-block;
  font-size:12px;
  line-height:17px;
  padding:11px 9px 11px 9px;
  text-transform:uppercase;
  background:#e4e4e4;
  cursor: pointer;
}
.button-1:hover {color:#fff; background:#000; text-decoration: none;}

.button-2{
  color:#fff;
  display:inline-block;
  font-size:12px;
  line-height:17px;
  padding:11px 14px 11px 14px;
  text-transform:uppercase;
  background:#c7cc39;
  cursor: pointer;
}
.button-2:hover {color:#fff; background:#000;}

#page{
  overflow: hidden;
  /*
  height: auto !important;
  height: 100%;
  min-height: 100%;
  position: relative;
  */
}

.main{
  margin:0 auto;
  width:980px;
  position:relative;
  /*
  box-shadow:0 0 0 7px #eee;border-left:1px solid #d1d1d1;border-right:1px solid #d1d1d1;border-bottom:1px solid #d1d1d1;
  */
}
.container{
  margin:0 auto;
  width:980px;
  background:#fff;
  background:#f7f8f9;
  box-shadow:0 0 0 7px #eee;
  border-left:1px solid #d1d1d1;
  border-right:1px solid #d1d1d1;
  border-bottom:1px solid #d1d1d1;
}

header{
  _margin-top: 21px;
  _margin: 10px 0;
  padding: 21px 0px 60px 0px;
  _border-bottom: 1px #ed1c24 solid;
  overflow: hidden;
  background:#f2f3f4;
  _background:url(../images/header-texture.gif) bottom left repeat-x #f2f3f4;
  background: url(../images/header-bg.png) top right no-repeat #f2f3f4;

  height: 150px;
}
.header-bg_{
  background: url(../images/header-bg.png) top right no-repeat;
  position: absolute;
  width: 100%;
  height: 150px;
  display: block;
}
header .right{
  margin-right: 10px;
  float: right;
  overflow: hidden;
  width: 600px;
  display: block;
}

header nav{
  _position: absolute;
  background:url(../images/header-texture.gif) bottom left repeat-x #222;
  height: 42px;
  _margin: 33px 0 0px 0;
}

#address{
  float: left;
  padding-left: 20px;
  _width: 200px;
  overflow: hidden;
  height: 170px;
}

#address a{
  text-decoration: none;
  color:#515151;
}
#address .logo{
  font-size: 28px;
  font-weight: bold;
  text-align: center;
}
#address .logo span{
  color: #ed1c24;
}
#address .description{
  font-size: 12px;
  text-transform:  uppercase;
  text-align: center;
}

#address .phone{
  font-size: 14px;
  margin: 10px 0 10px 0;
  background: #ed1c24;
  color: #fff;
  display: block;
  line-height: 24px;
  font-weight: bold;
  text-align: center;
}
#address .phone a{
  color: #fff;
}

.top-menu{
  list-style: none;
  float: right;
}
.top-menu li{
  float: left;
  margin-left: 18px;
  color: #fff;
}
.top-menu li a{
  _display:block;
  display:inline-block;

  color:#858585;
  color: #fff;
}
.top-menu li a:hover{
  text-decoration: underline;
}
#demo6{
  cursor:  pointer;
}

.search{
  float: right;
  padding: 10px 0 0px;
  _width: 232px;

  _float: right;

  _padding: 80px 0 0px;
}

.sf-menu{
  height: 40px;
  width: 600px;
  float: left;
  margin-right: 20px;
  list-style: none;
  text-transform: uppercase;
}

.sf-menu li{
  float: left;
  margin-left: 0px;
  font-size: 12px;
  color: #fff;

}

.sf-menu li a{
  color: #d1d1d1;
  text-decoration: underline;
  line-height: 40px;
  margin-top: 0px;
  display: block;

  width: 100px;
  text-align: center;
  _font-weight:  bold;
}

.sf-menu li a:hover, .sf-menu li a.active{
  _color: #ed1c24;
  text-decoration: none;

  color: #fff;
  background: #ed1c24;
}

#content{
  background: #fff;
  _background:#fcfdfe;
  min-height: 300px;
  padding-top: 30px;
  _font-size: 10px;
}

footer{
  height: 50px;
  padding:30px 0px;
  line-height: 20px;
  _overflow:hidden;
}
footer .fleft, footer .right{
  width: 360px;
}
.counters{
  _position: absolute;
  _width: 960px;
  float: left;
  margin: 0 auto;
  text-align: center;
  z-index: 1;
}



#search-form{
  _position: absolute;
  _float: right;
  display: block;
  margin: -3px 5px 0px 10px;
  position: relative;
}
#search-form fieldset{
  display: block;
  padding: 3px !important;
  margin: 0;

  /*
    background:#f7f7f5;
    position: relative;
    border: 1px #ccc solid;
    border-radius:6px;
    -moz-border-radius:6px;
    -webkit-border-radius:6px;
    behavior:url(/js/PIE.htc);
  */
  background:#fbfbfb;

  border-top:1px solid #adadad;
  border-left:1px solid #adadad;
  border-bottom:none;
  border-right:none;

  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  behavior:url(/js/PIE.htc);

}

#search-form input{

  border: none;
  padding: 2px;


  background:#f7f7f5;
  z-index: 100;
  position: relative;
  font-size: 10px;
}
#search-form img{
  margin: 4px 5px 0px 5px;
}

#search-form2 a, #catsearch-form a {
  position:relative;
  top:9px;
}
#search-form2 input.text, #catsearch-form input.text {
  width:300px;
  _text-transform:uppercase;
  background:#fbfbfb;

  border-top:1px solid #adadad;
  border-left:1px solid #adadad;
  border-bottom:none;
  border-right:none;

  border-radius:4px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  behavior:url(/js/PIE.htc);

  _font-size:12px;
  _line-height:2em;
  line-height: 18px;
  vertical-align:top;
  color:#7d8289;
  padding:8px 8px;
  height:18px;
  position:relative;
  margin-right:11px;
}
#search-form input.text{
  width: 200px;
}
#catsearch-form input.text{
  width: 400px;
}

.pagination {
  _position:absolute;
  position: relative;
  width: 100%;
  z-index:20;
  _bottom:10px;
  _left:830px;
  _background:url(../images/pangination-bg.png) no-repeat;
  _width:82px;
  _height:34px;
  padding-left:4px;
  padding-top: 16px;
  _color: #fff;
}
.pagination li {
  float:left;
  padding:8px 0 0 4px;
}
.pagination li a{
  text-decoration: none;
}
.pagination li a,.pagination li span, .search-index{
  font-size:10px;
  line-height: 16px;
  text-align: center !important;
  _line-height:0;
  display:inline-block;
  display: block;
  width:18px;
  height:18px;
  background: url(../images/slider_pagination.png) -22px 0 no-repeat;

}

.search-index{
  margin-top: 10px;
  _width:30px;
  _padding-left: 6px;
  margin-left: 6px;
}
.search-index_{
  background: url(../images/slider_pagination.png) -22px 0 no-repeat;
  font-size:10px;
  text-align: center;
  width: 18px;
  display: block;
}
.pagination li a:hover, .pagination .current a, .pagination li span{
  background: url(../images/slider_pagination.png) 0 0 no-repeat;
  color: #fff;
}
.pagination li a:hover{
  color: #fff;
}

.pagination > span{
  float: left;
  line-height: 36px;
}

.pad{
  padding-top:16px;
}
/* Lightbox image */
.lightbox-image {
  position:relative;
  overflow:hidden;
  display:block;
  /*
  margin: 7px;
  background:#fff;
  box-shadow:0 0 0 7px #eee;
  border-left:1px solid #d1d1d1;
  border-right:1px solid #d1d1d1;
  border-bottom:1px solid #d1d1d1;
  */
}
.lightbox-image img {
  position:relative;
  z-index:2;
  background: #fff;
}
.lightbox-image span {

  display:block;
  position:absolute;
  left:0;
  top:0;
  width:100%;
  height:100%;
  background:url(../images/magnify.png) no-repeat 50% 50%;
  z-index:1;
  /*
  width:55px;
  height:55px;
  margin:0;padding:0;
  text-indent:-9999px;
  position:absolute;
  right:0px;
  top:0px;
  background:none;
  _z-index: 1000;
  z-index:1;
  */
}

.lightbox-image:hover span{
  _background:url(../images/product-hover.png) no-repeat 0 0;
  _background:url(../images/product-hover.png) no-repeat 50% 50%;
  _background:url(../images/magnify.png) no-repeat 50% 50%;
}
.lightbox-image.border-img{
  background: #fff;
  padding: 5px;
  /*
  border: 1px solid #ccc;
  border-radius: 6px;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  behavior: url(/js/PIE.htc);
  */
}
.lightbox-image span.zoom{
  width:20px;
  height:20px;
  margin:0;padding:0;
  text-indent:-9999px;
  position:absolute;right:5px;top:5px;
  background:none;
  z-index: 1000;
}
.lightbox-image:hover span.zoom{
  background:url(../images/product-hover.png) no-repeat 0 0;
}

/*==================boxes====================*/
.info-box, .download-box, .notification-box, .error-box{
  background-position: 10px 50%;
  background-repeat: no-repeat;
  border-width: 1px;
  border-style: solid;
  padding:20px 20px 20px 70px;
  padding:20px;
  font-size:1.0em;
  line-height:1.4em;
  margin-bottom:20px;
  color:#797979;
}
.info-box p, .download-box p, .notification-box p, .error-box p{
  padding: 0;
  margin: 0;
}

.info-box li, .download-box li, .notification-box li, .error-box li{
  background: none;
}

.info-box{
  _background-image: url(../images/icon-info.png);
  background-color:#e1f2fc;
  border-color: #68a2cf;
}

.download-box{
  _background-image: url(../images/icon-download.png);
  background-color:#eeffdd;
  border-color: #a3c159;
}

.notification-box{
  _background-image: url(../images/icon-note.png);
  background-color:#fef7e0;
  border-color: #e6c555;
}

.error-box{
  _background-image: url(../images/icon-error.png);
  background-color:#ffeded;
  border-color: #ff9999;
}

/********dialog********/
.disable_masking{
  width:400px;
  z-index:6001;
  position:absolute;
  top:-410px;
  background: #ececec;
  background: #fff;
  padding:40px;
  box-shadow:0 0 10px #000;
  -moz-box-shadow:0 0 10px #000;
  -webkit-box-shadow:0 0 10px #000;
}
.member-dialog{
  width:400px;
  padding: 20px 0;
}

.closebutton, .myclosebutton{
  display:block;
  position:absolute;
  right:-15px;
  top:-15px;
  background:#fff;
  _padding:4px 5px 0px 5px;
  padding:5px;
  border-radius:15px;
  -moz-border-radius:15px;
  -webkit-border-radius:15px;
}